@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: cochin;
    src: url(../css/cochin.eot);
    font-weight:400;
}

@font-face {
    font-family: cochin;
    src: url(../css/cochin.ttf);
    font-weight:400;
}

h1, h2, h3, h4, h5, h6{
  font-family:cochin, Verdana, Geneva, sans-serif;
}

.header img{
height: 152px;
width: auto;
}

sup{
font-size: 10px;
}

h1{
  font-size:1.40em;
}
h2{
  font-size:1.38em;
}
h3{
  font-size:1.36em;
}
h4{
  font-size:1.34em;
}
h5{
  font-size:1.32em;
}
h6{
  font-size:1.3em;
}

a img{
  border:0;
}

body {
  font-family:arial, helvetica, sans-serif;;
margin: 0;
color:#000;
font-size:10pt;
background-image: url("paper.gif");
}

#background{
  position:fixed;
  z-index:-99;
  overflow:hidden;
}

#background img{
width: 1920px;
height: 1200px;
}

#wrapper {
  font-size:10pt;
  width:960px;
  overflow:auto;
  float:left;
  background:#FFF;
  border-right:1px solid #000;
  border-bottom:1px solid #000;
}

#links{
  font-family:cochin, Verdana, Geneva, sans-serif;
  font-size:1.3em;
  width:240px;
  background:#6F7A83;
  overflow:auto;
  float:left;
}
.header{
  height:90px;
  margin:30px 30px 30px 0;
}

.header h6{
  color:#32424F;
}

.header img{
  float:left;
  padding-right:30px;
}

#menu_links{
}

#menu_links a{
  text-decoration:none;
  color:#FFF;
  display:block;
  padding:0 0 0 50px;
}

#menu_links ul{
  right:0;
  margin:0 0 0 0;
  padding:0px;
}

#menu_links li{
  line-height:30px;
  padding: 5px 0;
  list-style:none;
  border-top:1px solid #FFF;
}

#menu_links li:hover{
  background:#32424F;
}

.eind{
  height:10px;
  border-top:1px solid #FFF;
}

.wit{
  padding:20px 0 20px 0;
  background:#FFF;
  color:#86AD0F;
}

.wit ul{
  right:0;
  margin:0 0 0 0;
  padding:0px;
}

.wit li{
  list-style:none;
  background:url(../images/list.png) left center no-repeat;
  padding:10px 0;
}

.wit a{
  padding:0 0 0 50px;
  text-decoration:none;
  color:#86AD0F;
  display:block;
  line-height:30px;
}

.wit a:hover{
  color:#000;
}

#rechts{
  width:620px;
  float:right;
  overflow:auto;
  padding:0 50px 0 50px;
}

#rechts h1, h2, h3, h4, h5, h6{
  color:#86AD0F;
}

#rechts a{
  text-decoration:none;
  color:#86AD0F;
}
#rechts a:hover{
  color:#000;
}

.footer{
  clear:both;
  color:#FFF;
  font-size:0.8em;
  line-height:20px;
  background:#6F7A83;
  overflow:auto;
}

.footer a{
  color:#FFF;
}

.footer a:hover{
  color:#DDD;
}

.footer h3{
  color:#FFF;
}

#box{
  width:180px;
  float:left;
  padding:0 10px 10px 50px;
  min-height:180px;
}
.color1{
  background:#98A0A7;
}
.color2{
  background:#848E95;
}
.color3{
  background:#6F7A83;
}

.main img{
}

.main ul{
  right:0;
  margin:0 0 0 0;
  padding:0px;
  list-style:inside;
  list-style-image:url(../images/list.png);
  color:#86AD0F;
}

.main li{
  height:30px;
  line-height:30px;
  
}

.rijssolutions{
  clear:both;
  font-size:0.8em;
}

.rijssolutions img{
  opacity:0.5;
  padding:10px 0 10px 0;
}

.rijssolutions img:hover{
  opacity:1;
}

